What are the system requirements for the iOS & Android apps?

Our iOS App requires a minimum of version iOS 12 installed, and our Android app requires the minimum version of Android 5.0.

Still need help? Contact Us Contact Us